


@charset "UTF-8";
/*
Theme Name:  Garance 2018
Description: 2018 Theme 
Author:      Pierre Schilling (www.pierreschilling.cool)
Template:    twentyseventeen
Version:     1.0.0
Text Domain: twenty-seveteen-child
*/



@charset "UTF-8";
/* CSS Document */


#wpadminbar {
	display:none!important
	}
	
	body:not(.custom-background-image).admin-bar:before {
    top: 0!important;
}



* {
	box-sizing: border-box;
}
*:focus {
    outline: none;
}
body {

    -webkit-backface-visibility: hidden;
}


html, body {
    margin: 0px;
    position: absolute;
    background-color: #0f0f0f;
    width: 100%;
    top: 0;
    min-height: 100%;
    height: 100%;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    margin-top: 0!important;
}

p {
    margin: 0 0 20px;
    font-weight: 300;
    font-size: 12px;
    line-height: 19px;
    white-space: initial;
}

p strong, p a,  {

       font-weight: 400;
}
 b {
    font-weight: 800;
}
b {
    font-weight: 600;
}
.green-list b {
    font-weight: 800;
}

p:last-child {
    margin: 0;
}
sup 
    font-size: 0.7em;
}

li:last-child {
    margin-bottom: 0!important;
}


a {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    color: inherit;
    text-decoration: none;
}



a:hover{

	
}


span a {

}


ul{
	margin:0;
	padding:0;
	
}

li{
	margin:0;
	padding:0;
	list-style: none;
}



h1, h2, h3, h4, h5, h6 {
	margin:0;
   
}

img{
	border:0;
}
button {
    cursor: pointer;
    background-color: initial;
    border: initial;
    padding:initial;
}

.body-tempo-deux {
	    background-color: #0f0f0f;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.body-tempo-deux {
    background-image: url(images/fond_2.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color:white;
    font-family: 'Poppins', sans-serif;

}

.container-tempo {
    text-align: center;
    width: 100%;
}


.logo {
    display: inline-table;
    height: 220px;

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.socials {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0 20px;
}
.socials span {
    display: inline-table;
    margin-bottom: 20px;
    border-bottom: 1px solid;
    font-size: 13px;
}
.logo-social {
    width: 60px;
    display: inline-table;
}

.logo-social img {
    max-width: 100%;
    max-height: 25px;
    margin-bottom: 25px;
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.logo-social img:hover {
   opacity:0.8;
}
img.soundcloud {
    max-height: 22px;
}
img.spotify {
    max-height: 20px;
}
img.avant-dernier {
    max-height: 18px;
}

img.last-one {
    max-height: 23px;
}
.col2 {
    float: left;
    width: 60%;
}
.newsletter {
    float: left;
    width: 20%;
    text-align: left;
    padding: 20px 0;
}
.newsletter button{

    color: white;
    border-bottom: 1px solid;
    padding-bottom: 2px;
}

.mc4wp-form-fields {
    display: none;
}

.mc4wp-form-fields.unfold{
	display:block;
	}
.socials {
    display: flex;
    align-items: flex-end;
}

input[type="email"] {
width: 100%;
border: 0;
padding: 10px;
font-size: 12px;
border-radius: initial;
margin:0;
}

input[type="submit"] {
background-color: white;
border: none;
padding: 10px;
width: 100%;
border-top: 1px solid;
font-weight: bold;
cursor: pointer;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
color: black;
-webkit-appearance: initial;
border-radius: initial;
margin:0;
}
input[type="submit"]:hover {
    background-color: #d6d6d6;
}




@media screen and (max-height:690px){

	.logo {
    height: 20%;
    transform: translateX(-50%);
    top: 35%;
}
}
@media screen and (max-height:550px){
.socials {
    text-align: center;
    padding: 20px;
}
.logo-social img{
	margin:0;
	}
.socials span {
    vertical-align: middle;
}
.email {
    float: right;
}
br {
    display: none;
}
.social-media {
    float: left;
    width: 76%;
    text-align: center;
}
.col2 {
    float: left;
    width: 80%;
}

}


@media screen and (max-width:750px){
		.logo {
    height: 20%;
    transform: translateX(-50%);
    top: 35%;
}
.socials {
    display: block;
}
.newsletter {
    float: right;
    width: 100%;
    text-align: center;
}
.col2 {
    float: left;
    width: 100%;
}
.socials {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
img.logo.changed {
    max-width: 20%;
    top: 0;
}
.logo-social img {
    max-height: 25px;
}
}

@media screen and (max-width:500px){
.logo {
    height: 25%;
    transform: translateX(-50%);
    top: 25%;
}
.social-media {
    float: left;
    width: 100%;
}
.socials span {
display: none;
}
.logo-social img{
	margin:0 0 10px 0;
	}
.email {
width: 100%;
float: right;
}
	}
	
	@media (max-width:750px) and (max-height:550px){

.social-media {
    width: 100%;
}
.email {
    width: 100%;
}
br {
    display: block;
}
}
@media screen and (max-height:400px){	
	.socials span {
    displaY: none;
}
.logo {
    height: 35%;
    left: 20px;
    top: 20px;
    transform: none;
}
}